This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 17486 - Cannot Login as root
Cannot Login as root
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
6.2
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-13 21:00 EDT by Bill Igoe
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-13 22:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Igoe 2000-09-13 21:00:14 EDT
Using gnome I cannot login as root....I can login my user account..
If I change the system to KDE I can login as root..So I know my password.

When I attempt to login as root, the screen flicker a split second and 
returns to the password screen.  I noticed that this same bug is reported 
in www.gnome.org.


Are there any solutions/fixes?

Appreciate any help,

Bill Igoe
Comment 1 Jonathan Blandford 2000-10-16 11:51:05 EDT
try holding down Ctrl and Shift when hitting enter in the login screen.  You can
then select either a default session or deefault settings.  That should help.

BTW, you should generally try to log in as a user in X, rather then root, if
possible.

Note You need to log in before you can comment on or make changes to this bug.